
RADIUS Authentication - Task #374

Make App Files

03/07/2012 06:32 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

Make the basic files required for an app to be an app (such as the app.conf).

Associated revisions

Revision 25 - 03/17/2012 07:01 AM - Luke Murphey

Added the app.conf and the app icon for the app (closes #374)

Revision 22 - 03/17/2012 07:01 AM - Luke Murphey

Added the app.conf and the app icon for the app (closes #374)

History

#1 - 03/13/2012 01:01 AM - Luke Murphey

See http://docs.splunk.com/Documentation/Splunk/latest/Developer/ShareYourWork

#2 - 03/14/2012 03:54 AM - Luke Murphey

Need to make sure app is set to get updates from Splunkbase (http://docs.splunk.com/Documentation/Splunk/4.3.1/Admin/Appconf)

#3 - 03/16/2012 07:44 PM - Luke Murphey

- % Done changed from 0 to 60

#4 - 03/17/2012 07:01 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 60 to 100

Applied in changeset r25.
